Bug 242209 - textproc/beats: Update to 6.8.5
Summary: textproc/beats: Update to 6.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-elastic mailing list
URL: https://reviews.freebsd.org/D22531
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-11-24 23:00 UTC by Juraj Lutter
Modified: 2019-11-27 17:47 UTC (History)
3 users (show)

See Also:
girgen: maintainer-feedback+


Attachments
Update sysutils/beats to 6.8.5 (82.34 KB, patch)
2019-11-26 22:47 UTC, Juraj Lutter
juraj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2019-11-24 23:00:29 UTC
Hi,

please commit:

https://reviews.freebsd.org/D22531

Thanks
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-25 02:08:26 UTC
@Juraj Could you please include patches to update ports as attachments, and confirm that the changes pass QA (portlint, poudriere in particular)

@Palle As an existing member of elastic@, please set maintainer-approval on the patch if/when reviewed/accepted
Comment 2 Juraj Lutter 2019-11-26 22:47:34 UTC
Created attachment 209460 [details]
Update sysutils/beats to 6.8.5
Comment 4 commit-hook freebsd_committer 2019-11-27 17:46:25 UTC
A commit references this bug:

Author: glewis
Date: Wed Nov 27 17:46:15 UTC 2019
New revision: 518513
URL: https://svnweb.freebsd.org/changeset/ports/518513

Log:
  Update to 6.8.5

  PR:		242209
  Submitted by:	Juraj Lutter <juraj@lutter.sk>

Changes:
  head/sysutils/beats/Makefile
  head/sysutils/beats/distinfo
  head/sysutils/beats/files/patch-filebeat_filebeat.yml
  head/sysutils/beats/files/patch-heartbeat_heartbeat.yml
  head/sysutils/beats/files/patch-libbeat_scripts_Makefile
  head/sysutils/beats/files/patch-metricbeat_metricbeat.yml
  head/sysutils/beats/files/patch-packetbeat_packetbeat.yml
  head/sysutils/beats/files/patch-vendor_github.com_docker_docker_pkg_system_mknod.go
  head/sysutils/beats/pkg-plist